		body,.mainp{
			transition:background-color 0.2s,color 0.2s;
		}
		.shift{
			padding-top:0 !important;
			padding-bottom:0 !important;
		}
		.oh{
			overflow:hidden;
		}
		.1midtrans{
			transition:margin-left 1s ease,opacity 1s ease;
		}
		.set-mat-s{
			margin-left: -100%;
			visibility:hidden;
			opacity:0;
			  position: absolute;
   left: -300px;
   top: 50px;
   padding: 25px 5px 15px 20px;
   box-shadow: 0 0 10px #ccc;
		}
		.set-mat-s.opened{
margin-left: 0%;
margin-right:10px;
    background: white;
	color:black;
    position: relative;
    left: 0;
    top: 0px;
    visibility: visible;
    opacity: 1;
		}
		.night,.night input{
			background: #2f2f2f !important;
			color: #fff !important;
		}
		
		.night a,.night input{
		color:white !important;
		}
		
		.night a,.night input{
		color:white !important;
		}
		
		.color-picker-box {
			display:block;
			margin-top:1px;
			border-color:inherit;
			float:left;
			width:10%;
			height:1.25em;
			cursor:pointer;
		}
		.color-picker-box:first-child {clear:both}
		.checkbox:focus + label:before {
			box-shadow: none !important;
		}
		.color-picker-input{
			text-indent:-9999px;
			width: 26px;
			height: 24px;
			border: 1px solid #333;
			cursor:pointer;
			outline:0 !important;
		}
		.btn{
			outline: 0 !important;
		}
		.btn:focus{
			box-shadow:none !important;
		}
		.fll{
			float:left;
		}
		
.slider .slider-selection {
	background: #9FD468;
}

.shift {
    text-indent: 33px;
    text-align: justify;
}


/* checkbox */
.checkbox {
	vertical-align: top;
	width: 17px;
	height: 17px;
	margin: 0 3px 0 0;
}
.checkbox + label {
	cursor: pointer;
}
.checkbox:not(checked) {
	position: absolute;
	z-index: -1;
	opacity: 0;
	margin: 10px 0 0 20px;
}
.checkbox:not(checked) + label {
	position: relative;
	padding: 0 0 0 60px;
}
.checkbox:not(checked) + label:before {
	content: '';
	position: absolute;
	top: -4px;
	left: 0;
	width: 50px;
	height: 26px;
	border-radius: 13px;
	background: #CDD1DA;
	box-shadow: inset 0 2px 3px rgba(0,0,0,.2);
	transition: .2s;
}
.checkbox:not(checked) + label:after {
	content: '';
	position: absolute;
	top: -2px;
	left: 2px;
	width: 22px;
	height: 22px;
	border-radius: 10px;
	background: #FFF;
	box-shadow: 0 2px 5px rgba(0,0,0,.3);
	transition: .2s;
}
.checkbox:checked + label:before {
	background: #9FD468;
}
.checkbox:checked + label:after {
	left: 26px;
}
.checkbox:focus + label:before {
	box-shadow: inset 0 2px 3px rgba(0,0,0,.2), 0 0 0 3px rgba(255,255,0,.7);
}
/* end checkbox */

/* radio */
.radio {
	vertical-align: top;
	width: 17px;
	height: 17px;
	margin: 0 3px 0 0;
}
.radio + label {
	cursor: pointer;
}
.radio:not(checked) {
	position: absolute;
	z-index: -1;
	opacity: 0;
	margin: 10px 0 0 7px;
}
.radio:not(checked) + label {
	position: relative;
	padding: 0 0 0 35px;
}
.radio:not(checked) + label:before {
    content: '';
    position: absolute;
    top: -2px;
    left: 1px;
    width: 22px;
    height: 22px;
    border: 1px solid #CDD1DA;
    border-radius: 50%;
    background: #FFF;
}
.radio:not(checked) + label:after {
	content: '';
	position: absolute;
	top: 1px;
	left: 4px;
	width: 16px;
	height: 16px;
	border-radius: 50%;
	background: #9FD468;
	box-shadow: inset 0 1px 1px rgba(0,0,0,.5);
	opacity: 0;
	transition: .2s;
}
.radio:checked + label:after {
	opacity: 1;
}
.radio:focus + label:before {
	box-shadow: 0 0 0 3px rgba(255,255,0,.7);
}
/* end radio */

.btn {
	padding: 12px 20px;
	margin: 0 15px 0 0;
	border: none;
	border-radius: 5px;
	color: #FFF;
	cursor: pointer;
	font-size: 15px;
}
.btn--submit {
	background: #9FD468;
}
.btn--submit:active  {
	background: #8ACB49;
}
.btn--reset {
	background: #BDC0CC;
}
.btn--reset:active {
	background: #ABAFBE;
}
.btn:focus {
	outline: none;
	box-shadow: 0 0 0 3px rgba(255,255,0,.7);
}


.set-mat-s{

}

.set-mat-s ul{
    margin: 0px;
    padding: 0px;
    list-style: none;
}

.set-mat-s ul li{
    margin: 0px 0px 10px 0px;
}

.set-mat-s ul li span{
    font-weight: bold;
    padding-bottom: 5px;
    display: block;
}

.asdfxxsd {
    height: 40px;
    padding-top: 10px;
}
	
.social-l{
background: #5a5757;
    padding: 20px 0px;
    margin-top: 20px;
    padding-left:45px;
    text-align:left;
    max-width:1054px;
    /*text-align: center;*/
}	

.social-l h3{
    color: white;
    padding: 0px;
    margin: 0px 0px 15px 0px;
    /*text-transform: uppercase;*/
    font-weight: bold;
    font-size: 17px;
}

.xcas{
    float: right;
    text-align: left;
    margin-right: 120px;
}


.dop-ha {
    border-bottom: 1px solid;
    padding-bottom: 15px;
    margin-bottom: 30px;
    display: block;
}


.d-s-ac-vv {
    position: fixed !important;
    box-shadow: 0 0 10px #ccc !important;
    border-radius: 50px !important;
    background: #3074ae !important;
    padding-left: 10px !important;
    width: 190px !important;
    margin-left: -20px !important;
    border: 3px solid white !important;
}

.d-s-ac-vv a:hover {
	color:white !important;
}